Web lists-archives.com

Bug#876679: RFH: pyrrd




Package: wnpp
Severity: normal

pyrrd, a python interface for RRD, currently only supports python2
(#830790) and its upstream developement seems to have stopped quite some
years ago.

Since sooner or later python2 will be dropped from Debian, pyrrd will
follow, unless somebody cares about it enough to solve the situation,
probably by forking upstream and continuing developement.

Right now I'm not really using it, so I don't think I'm the right person
to start doing upstream work, altought I would be glad to continue
working on the packaging.

Currently in debian there is just one open (upstream) bug with an easy
workaround, so I don't think there is a pressing need for a premature
removal of this package, but I'd expect that it's better to start
forking upstream early instead of under a close deadline.